DIV	{
	font-family: Times,Times New Roman,serif;
	font-size: 10pt;
	text-align: left;
	margin-top: 6pt;
}

H2	{	
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14 pt;
	margin-top: 12 pt;
}

.navelement {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10 pt;
	margin-top: 12 pt;
}

.quote	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
}

.navrail	{
	background-color: #9D99EA;
	width: 150px;
}

.mainwell	{
	width: 490px;
}

.classtext	{
	font-size: 10pt;
	color: #000000;
}